RubyGems Navigation menu

fast-mailer 0.2.0

Helps with sending emails fast, and with convenient configuration.

Gemfile
          gem 'fast-mailer', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fast-mailer
  
  
  
  
  
  
  

Authors:

  • Erik Hansson

Owners:

Total downloads 4,617

For this version 1,610

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 3, 2010 (8 KB)
  2. 0.1.0 - September 30, 2010 (7.5 KB)
  3. 0.0.1 - September 28, 2010 (6 KB)